Could not open Roundcube: "ERROR: Wrong 'suhosin.session.encrypt' option value"

Refers to:

  • Plesk 11.5 for Linux

Created:

2016-11-16 13:24:05 UTC

Modified:

2017-02-24 01:54:59 UTC

2

Was this article helpful?


Have more questions?

Submit a request

Could not open Roundcube: "ERROR: Wrong 'suhosin.session.encrypt' option value"

Symptoms

When I try to open Roundcude webmail, I get the following error:

ERROR: Wrong 'suhosin.session.encrypt' option value. Read REQUIREMENTS section

Cause

According to the Roundcube server requirements suhosin.session.encrypt parameter should be disabled.

Resolution

Disable suhosin.session.encrypt parameter in /etc/php5/conf.d/suhosin.ini file:

suhosin.session.encrypt = off
Have more questions? Submit a request
Please sign in to leave a comment.